#main nav.navigation {
  background: none;
}
#page .page-header {
  margin: 40px auto 40px;
  border: none;
  background: none;
}
#page .container h1.entry-title,
#page .container h1.page-title {
  font-family: "M PLUS 1p";
  font-weight: 700;
  letter-spacing: .5rem;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  align-items: center;
  margin: 20px auto 20px;
  font-size: 2.5em;
  text-transform: none;
}
#page .container h1.entry-title:before,
#page .container h1.entry-title:after,
#page .container h1.page-title:before,
#page .container h1.page-title:after {
    content: "";
    flex-grow: 1;
    height: 1px;
    background: #000;
    display: block;
}
#page .container h1.entry-title:before,
#page .container h1.page-title:before {
    margin-right: .4em;
}
#page .container h1.entry-title:after,
#page .container h1.page-title:after {
    margin-left: .4em;
}
footer {
  background: url('../img/header_line_bottom.png');
  background-repeat: repeat-x;
  background-position-y: bottom;
}
.site-content {
  border-top: none;
  margin-top: 2rem!important;
}
footer.entry-footer {
	background: none;
}
@media (max-width: 575px) {
  footer {
    background-color: #eb6da0;
  }
}
